/****************************************************************************************************/
/*********************************      STRUCTURE GENERALE      *************************************/
/****************************************************************************************************/
.invisible{position:absolute; top:-50000px; left:-50000px;}
#global{
	width: 100%;
	overflow: hidden;
}
#top{
	clear: both;
	display: block;
	float: left;
	width: 100%;
	height: 700px;
}
#main{
	clear: both;
	display: block;
	float: left;
	width: 100%;
	background: #EEEADF;
	position: relative;
}
#main.main{
}
#main.inner{
	margin-top: -230px;
}
#footer{
	clear: both;
	display: block;
	float: left;
	width: 100%;
}

/****************************************************************************************************/
/*********************************     TOP    *******************************************************/
/****************************************************************************************************/
#bg_top{
	position: relative;
	top: 0;
	left: 0;
	height: 700px;
	width: 100%;
	overflow: hidden;
}
#bg_top img{
	width: 100%;
	min-width: 1000px;
	height: auto;
}

#flashinfo{
	width: 100%;
	background: #695C54;
	height: 0;
	overflow: hidden;
	position: relative;
	top: -700px;
}

#bandeau_haut{
	position: relative;
	top: -700px;
	left: 0;
	height: 40px;
	width: 100%;
	min-width: 1000px;
	background: #012C5F;
}
#container_top{
	position: relative;
	top: -740px;
	left: 0;
	width: 1000px;
	margin: 0 auto;
}
#logo{
	float: left;
	height: 190px;
	width: 160px;
}
#menu_haut{
	float: left;
	margin-left: 10px;
}
/*
#menu_haut ul{
	width:650px;
}
*/
#menu_haut ul,#menu_haut ul li{
	float: left;
    list-style: none outside none;
}
#menu_haut ul li{
	padding: 13px 7px 0;
	font-size: 0.8em;
}
#menu_haut ul li a{
	color: #ffffff;
}
#menu_langues{
	float: right;
	margin-right: 5px;
}
#menu_langues ul,#menu_langues ul li{
	float: left;
    list-style: none outside none;
}
#menu_langues ul li{
	padding: 10px 1px;
	font-size: 0.9em;
}
#menu_langues ul li a{
	color: #ffffff;
}
#menu_langues ul li.on a{
	font-weight: bold;
}
#page_accroche{
	float:right;
	margin: 50px 10px 0 0;
	color: #ffffff;
	font-size: 4em;
	font-style: italic;
	font-family: "Bodoni MT C", "Times New Roman", Times, serif;
	text-shadow: 3px 3px 3px #333333;
}
#page_accroche img{display:block;}
/****************************************************************************************************/
/*********************************     MAIN  *******************************************************/
/****************************************************************************************************/
#bloc_principal{
	display: block;
	width: 1000px;
	margin: -280px auto 0;
	position: relative;
	overflow: hidden;
	min-height: 340px;
}
#main.inner #bloc_principal{
	margin-top: -110px;
	background: url('../images/interface/bg_bloc_principal_inter.jpg') repeat-y 0 0 #ffffff;
}

/*  new **
#main.main #bloc_principal{
	margin-bottom: -110px;
    margin-top: -110px;
	background: url('../images/interface/bg_bloc_principal_inter.jpg') repeat-y 0 0 #ffffff;
	overflow: visible;
	z-index: 10;
}

/*  new **/
/****************************************************************************************************/
/********************************* GAUCHE *******************************************************/
/****************************************************************************************************/
#gauche{
	width: 250px;
	top: 170px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #EEEADF;
}
#main.inner #gauche{
	float: left;
	position: relative;
	top: 0;
}

/*  new **
#main.main #gauche{
	float: left;
	position: relative;
	top: 0;
}

/*  new **/
#main.inner #gauche .csc-default{
	margin-top: 20px;
	padding: 0 10px 0 20px;
	overflow: hidden;
}
#main.inner #gauche .entete_bg_marron{
	margin-top: 20px;
}
#main.inner #gauche .entete_bg_marron .entete{
	background: #CEC9B6;
	padding: 10px 10px 10px 20px;
}
#main.inner #gauche .bloc_bg_marron{
	margin-top: 20px;
	background: #CEC9B6;
	padding: 10px 10px 10px 20px;
}
#main.inner #gauche .bloc_bg_marron .entete{
    border-bottom: 1px solid #EEEADF;
    margin-bottom: 10px;
    margin-left: -20px;
    padding-left: 20px;
    padding-right: 10px;
    width: 100%;
}

#main.inner #gauche #recherche .csc-default{
	margin: 0;
	padding: 0;
	overflow: visible;
}
#recherche{
	background: #CEC9B6;
	height: 90px;
	padding: 10px 10px 10px 20px;
}
#recherche label{
	display: block;
	float: left;
	margin: 9px 0;
	font-size: 2.15em;
	font-family: "Bodoni MT C", "Times New Roman", Times, serif;
}
#recherche  .fond_blanc{
	display: block;
	float: left;
	width: 210px;
	height: 30px;
	background: #ffffff;
	overflow: hidden;
}
#recherche input{
	background: transparent;
	border: none;
	height: 20px;
	padding: 5px;
	color: #685C53;
	font-style: normal;
}
#recherche .text{
	width: 164px;
	float: left;
}
#recherche .submit{
	float: right;
	height: 30px;
	width: 35px;
	padding: 0;
	font-size: 1.4em;
	cursor: pointer;
	font-family: "Bodoni MT C", "Times New Roman", Times, serif;
}
#en_un_clic{
	padding: 10px 10px 10px 20px;
}
#en_un_clic .entete {
	font-size: 2.15em;
	font-weight: normal;
	font-family: "Bodoni MT C", "Times New Roman", Times, serif;
	height:45px;
}
#en_un_clic ul{
	margin: 0px 0 0 0px;
}
#en_un_clic ul li{
	list-style: none;
}
#en_un_clic ul li a{
	font-size: 1.35em;
	line-height: 1.5em;
	list-style: none outside none;
}
#main.inner #en_un_clic{
	background: #CEC9B6;
	height: 115px;
	padding: 10px 10px 10px 20px;
}
#main.inner #en_un_clic .csc-default{
	margin-top: 0;
	padding: 0;
}
#main.inner #en_un_clic label{
	display: block;
	float: left;
	margin: 9px 0;
	font-size: 2.15em;
	font-family: "Bodoni MT C", "Times New Roman", Times, serif;
}
#main.inner #en_un_clic select{
	width: 215px;
	margin-top: 3px;

}
#main.inner #en_un_clic .bouton_ok{
	float: right;
	margin: 10px 5px 0 0;
	height: 25px;
	padding: 0 10px;
    width: auto;
	text-align: center;
}
#menu_gauche{
	padding: 20px 10px 20px 20px;
}
#menu_gauche ul{
	margin: 0;
}
#menu_gauche ul li{
	list-style: none;
	padding: 5px 0;
}
#menu_gauche ul li a{
	list-style: none;
	font-weight: bold;
	font-size: 1em;
}
#menu_gauche ul li ul{
	margin-left: 10px;
}
#menu_gauche ul li ul li a{
	font-weight: normal;
}
#menu_gauche ul li ul li ul{
	margin-left: 10px;
}
#menu_gauche ul li ul li ul li a{
	font-weight: normal;
	font-size: 0.9em;
}
/****************************************************************************************************/
/********************************* MILIEU *******************************************************/
/****************************************************************************************************/
#contenu_milieu{
	display: block;
	float: left;
	margin-left: 250px;
	overflow: hidden;
	position: relative;
	background: #ffffff;
	width: 710px;
	padding: 20px;
	z-index: 20;
}
#main.inner #contenu_milieu{
	margin-left: 0;
	min-height: 0;
}
/*  new **
#main.main #contenu_milieu{
	margin-left: 0;
	/* margin-top: -180px; *
	min-height: 0;

	float: none;
	position: relative;
	top: -180px;
	margin-left: 0;
}
/*  new **/
#main.inner #contenu_milieu  .bordure {
	border: 10px solid #EEEADF;
}
#contenu_entete{
	overflow: hidden;
}
#titre_page{
	float: left;
	width: 500px;
}
#titre_page h1{
	color: #86161d;
	font-size: 2.15em;
	font-weight: bold;
	font-family: "Bodoni MT C", "Times New Roman", Times, serif;
}
#barre_outils{
	float: right;
}
#barre_outils a{
	float: left;
	width: 40px;
}
#barre_outils .tx-esizechar-pi1{
	width: 70px;
	height: 40px;
	float: left;
	background: url('../images/interface/barre_outils/size_char.png') no-repeat center center transparent;
	margin-right: 15px;
}
#barre_outils .tx-esizechar-pi1 a{
	float: left;
	height: 40px;
	width: 35px;
}
#conteneur_fil_ariane{
	clear: both;
	width: 100%;
	margin: 10px 0;
	padding: 5px 0;
	border-top: 1px solid #EEEADF;
	border-bottom: 1px solid #EEEADF;
}
#fil_ariane{
	overflow: hidden;
	margin-left: 0;
}
#fil_ariane li{
	float: left;
	margin-left: 8px;
	list-style: none;
	font-size: 0.85em;
}
#fil_ariane li a{
	margin-left: 5px;
}
/****************************************************************************************************/
/********************************* BLOC SELECTION *******************************************************/
/****************************************************************************************************/
#bloc_selection{
	width: 100%;
	float: left;
	display: block;
	clear: both;
}
#contenu_selection{
	width: 960px;
	margin: 0 auto;
	padding: 20px;
}
#contenu_selection .conteneur_moitie{
	background: url('../images/interface/border_marron.jpg') repeat-y 50% 0 transparent;
	overflow: hidden;
}
#contenu_selection .moitie{
	margin: 0;
}
#contenu_selection .conteneur_trois_quarts_un_quart{
	background: url('../images/interface/border_marron.jpg') repeat-y 24% 0 transparent;
	overflow: hidden;
}
#contenu_selection  .bordure,
#contenu_selection div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img,
#contenu_selection div.csc-textpic-border div.csc-textpic-single-image img,
#contenu_selection .csc-textpic-border img{
	border: 10px solid #ffffff;
}
#main.inner #contenu_selection  .bordure,
#main.inner #contenu_selection div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img,
#main.inner #contenu_selection div.csc-textpic-border div.csc-textpic-single-image img,
#main.inner #contenu_selection .csc-textpic-border img{
	border: 10px solid #EEEADF;
}
/****************************************************************************************************/
/********************************* FOOTER *******************************************************/
/****************************************************************************************************/
#bandeau_bas_couleur{
	float: left;
	display: block;
	width: 100%;
	height: 40px;
	background: #002C5F;
}
#bandeau_bas{
	width: 1000px;
	margin: 0 auto;
	height: 40px;
}
#plan_site_on_off{
	float: left;
	width: 165px;
	height: 15px;
	margin: 0;
	padding: 13px 0 12px 35px;
	color: #EEEADF;
	font-weight: bold;
	font-size: 0.9em;
	cursor: pointer;
}
#plan_site_on_off.on{
	background: url('../images/interface/footer/plan_on.png') no-repeat 15px 15px #002148;
}
#plan_site_on_off.off{
	background: url('../images/interface/footer/plan_off.png') no-repeat 15px 15px #002148;
}
#tootacassis{background:transparent url('../images/interface/tootacassisweb2.jpg') no-repeat; height:40px; width:167px; position:absolute; right:-15px;}
#tootacassis a{display:block; width:50px; height:40px; width:62px; position:absolute;}
#tootacassis .iphone{left:12px;}
#tootacassis .android{left:91px;}
#menu_bas{
	float: left;
	margin-right: 5px;
}
#menu_bas ul {
	display: block;
	float: left;
}
#menu_bas ul li{
	padding: 10px 1px;
	display: block;
	float: left;
    list-style: none outside none;
	color: #EEEADF;
}
#menu_bas ul li a{
	color: #EEEADF;
	font-size: 0.85em;
}
#logos_bas{
	float: right;
	margin: 5px 0;
}
#logos_bas img{
	float: left;
	margin-right: 10px;
}
/********************************* PLAN SITE *******************************************************/
#plan_site_couleur{
	width: 100%;
	float: left;
	display: block;
	background: #002148;
	overflow: hidden;
}
#plan_site{
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	height: 490px;
	padding: 0 20px;
}
#plan_site ul{
	margin: 0;
	padding: 10px 0;
	list-style: none;
}
#plan_site ul li{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 0.9em;
}
#plan_site ul li ul li a{
	color: #afa79f;
	font-weight: bold;
}
#plan_site ul li ul li.active a{
	color: #ffffff;
	font-weight: bold;
}
#plan_site ul li ul li ul{
	padding-bottom: 20px;
	padding-left: 10px;

}
#plan_site ul li ul li ul li a,
#plan_site ul li ul li.active ul li a{
	color: #afa79f;
	font-weight: normal;
}
#plan_site ul li ul li ul li.active a{
	color: #ffffff;
	font-weight: bold;
}
#image_bas{
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}
/****************************************************************************************************/
/********************************* CLASSES GENERIQUES ***********************************************/
/****************************************************************************************************/
.quart{
	float: left;
	width: 22%;
	margin: 20px 0;
}
.tiers{
	float: left;
	width: 31%;
	margin: 20px 0;
}
.moitie{
	float: left;
	width: 48%;
	margin: 20px 0;
}
.deux_tiers{
	float: left;
	width: 65%;
	margin: 20px 0;
}
.trois_quarts{
	float: left;
	width: 74%;
	margin: 20px 0;
}
.moitie .moitie{
	width: 46%;
	margin: 0;
}
.deux_tiers .moitie{
	width: 46%;
	margin: 0;
}
.trois_quarts .tiers{
	width: 27%;
	margin: 0;
}
.trois_quarts .deux_tiers{
	width: 65%;
	margin: 0;
}

.class_gauche{
	padding-right: 2%;
}
.class_gauche .class_gauche,
.class_droite .class_gauche{
	padding-right: 4%;
}
.class_droite{
	padding-left: 2%;
}
.class_droite .class_droite,
.class_gauche .class_droite{
	padding-left: 4%;
}
/*le milieu de trois tiers */
.class_milieu{
	padding-right: 2%;
	padding-left: 2%;
	width: 30%;
}
.trois_quarts .class_milieu{
	padding-right: 2%;
	padding-left: 4%;
	width: 30%;
}

/*les milieux des quarts*/
.class_milieu_droite{
	padding-right: 2%;
	padding-left: 2%;
}
.class_milieu_gauche{
	padding-right: 2%;
	padding-left: 2%;
}



.beige_clair{
	background: #F8F7F2;
}
.beige{
	background: #EEEADF;
}
.blanc{
	background: #ffffff;
}
.border_rouge{
	border-right: 1px solid #50171E;
	margin-right: -1px;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
.border_gris{
	border-right: 1px solid #cccccc;
	margin-right: -1px;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
.border_marron{
	border-right: 1px solid #D7D2CC;
	margin-right: -1px;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
.titre_bloc{
	margin: 20px 0 0 20px;
}


/**************** Uploads *********************/
table.csc-uploads{
	border: none;
	margin-top: 0;
}
table.csc-uploads td{
	border: none;
	padding-left: 0;
}
.csc-uploads-fileIcone{
	width: 20px;
	padding: 10px 5px 0 0;
}
.csc-uploads-fileIcone img{
	width: 20px;
	height: 20px;
}
.csc-uploads-fileNom{
	margin-left: 30px;
    margin-top: -30px;
}
.csc-uploads-fileTaille{
    margin-left: 30px;
    top: 20px;
}
.csc-uploads a,
#contenu_milieu .csc-uploads a{
	text-decoration: none;
}
.csc-uploads a:hover,
#contenu_milieu .csc-uploads a:hover{
	text-decoration: underline;
}
/***************  EXPORT TT_NEWS  **************/
.e_exportttnews {

}
.e_exportttnews .input {
	margin: 5px 0 0;
	padding: 0 2px 10px;
	width: 200px;
}
.e_exportttnews .input label {
	display: block;
	padding: 0 0 1px;
}
.e_exportttnews .input input[type=text] {
	background: url("/typo3conf/ext/e_tca_extented/res/template/images/interface/bg_input_felogin.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	display: block;
	padding: 5px;
	width: 165px;
}
.e_exportttnews .input input[type=submit] {

}


/****************************************************************************************************/
/*********************************     LOGO FACEBOOK    *********************************************/
/****************************************************************************************************/
#en_un_clic .entete a {
	background: url("../../../../../../fileadmin/user_upload/interface/facebook.png") no-repeat scroll 0 3px transparent;
	display: block;
	float: right;
	height: 50px;
	padding: 0 10px 0 0;
	width: 45px;
}

/*
#en_un_clic .entete a:hover {
	background: url("../../../../../../fileadmin/user_upload/interface/facebook_on.png") no-repeat scroll 0 3px transparent;
}
*/
#en_un_clic .entete_enunclic a {
	background: url("../../../../../../fileadmin/user_upload/interface/facebook.png") no-repeat scroll 0 3px transparent;
	display: block;
	float: right;
	height: 50px;
	padding: 0 10px 0 0;
	width: 45px;
}
/*
#en_un_clic .entete_enunclic a:hover {
	background: url("../../../../../../fileadmin/user_upload/interface/facebook_on.png") no-repeat scroll 0 15px transparent;
}
*/
